Page MenuHomePhabricator

[AMDGPU] Added a new metadata for multi grid sync implicit argument.
ClosedPublic

Authored by cdevadas on Jun 27 2019, 9:29 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

cdevadas created this revision.Jun 27 2019, 9:29 AM
Herald added a project: Restricted Project. · View Herald TranscriptJun 27 2019, 9:29 AM

We should update the v2 and v3 metadata portions of docs/AMDGPUUsage.rst, see https://llvm.org/docs/AMDGPUUsage.html#code-object-metadata

cdevadas updated this revision to Diff 207478.Jul 1 2019, 11:30 PM

Updated the document, AMDGPUUsage.rst with the new metadata information.

scott.linder accepted this revision.Jul 3 2019, 10:04 AM
This revision is now accepted and ready to land.Jul 3 2019, 10:04 AM
yaxunl accepted this revision.Jul 3 2019, 1:39 PM

LGTM

This revision was automatically updated to reflect the committed changes.